Subject: [bug#38395] Acknowledgement ([PATCH] gnu: mumble: Update to 1.3.0.)

From: Ivan Vilata i Balaguer <[email-masked]>
Date: Fri, 6 Dec 2019 13:28:26 -0500

Efraim Flashner (2019-12-05 11:02:36 +0200) wrote:

> On Wed, Dec 04, 2019 at 03:17:18PM -0500, Ivan Vilata i Balaguer wrote:
> > Is there anything still missing in the patch that I could work on for it to
> > get merged?  Thanks!
> > 
> 
> With the 'staging' branch being merged into master the patch no longer
> cleanly applies.
> 
> Also, since you've removed a patch from the gnu/packages/patches folder
> you need to remove it also from gnu/local.mk. The two other things are
> the commit message doesn't list all of the changes and with the new
> qt-build-system that would probably be a better choice than wrapping the
> binaries yourself, but with an updated patch without that I can help
> work on that since it is such a new change.

Thanks Efraim for the info!  I don't think I'll have time to work on this
during the next week, but I'll try again ASAP and get back to you.

Cheers,

-- 
Ivan Vilata i Balaguer -- https://elvil.net/